package com.genlot.ninglottery.game.bet;

import java.util.List;

/**
 * @author ZhuYongKang
 * @description 单注基类
 * @date 2019/8/20
 */
public interface IBetBean {

    void clear();

    boolean isFull();

    String toBetString();

    void parseBetData(String betData);

    List<BetNumber> getAllNumberList();

    void random(int... args);

}
